Bug 15695 - offers email should contain address, city, state, country
offers email should contain address, city, state, country
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eddie Chen
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-07 21:10 EDT by Paul Lindner
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 21:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-08-07 21:10:48 EDT
The offers pane should also send the geographical contact info.

Use the WebUser base_site method to retrieve this.

Thanks..

Note You need to log in before you can comment on or make changes to this bug.